<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.3426</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.7724</MDI>
      <MDI key="STATISTICS_MEAN">8.9917</MDI>
      <MDI key="STATISTICS_STDDEV">5.0669</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
